# TMR_TagOp_ISO180006B_Lock Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

uint8_t | address

## Detailed Description

Parameters of a Gen2 memory lock/unlock operation

## Member Data Documentation

uint8_t TMR_TagOp_ISO180006B_Lock::address

The memory address of the byte to lock

The documentation for this struct was generated from the following file:

- tmr_tagop.h